<ui:composition xmlns:h="http://java.sun.com/jsf/html"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:g="http://www.ihe.net/gazelle"
                xmlns="http://www.w3.org/1999/xhtml">
	<h:panelGrid styleClass="buttonBox" columns="2"
		columnClasses="name, value">
		<g:column>
			<ui:insert name="label" />
		</g:column>
		<g:column>
			<div style="float: left;">
				<ui:insert />
			</div>
			<div class="message-required" style="float: right;">
				<span class="required">*</span> #{messages['general.required']}
			</div>
		</g:column>
	</h:panelGrid>
</ui:composition>
